﻿@charset "utf-8";


/**************************
   NEWS設定
**************************/
#news {
	color:#fff;
}

#news table {
	background:none;
	width:575px;
	clear:both;
	text-align:left;
	border:0;
	/*border-collapse: separate;
	border-spacing:0 15px;*/
	margin:0;
}

#news table tr {
		border-bottom:#3D3D3D dotted 2px;
		padding:5px 0 5px 0;
}

#news table th {
	width:60px;
	vertical-align:top;
	font-weight:150;
	font-size:13px;
	color:#fff;
	background:url(../images/icon/arrow.png) left 12px no-repeat;
	padding:10px 0 10px 35px;
	line-height:22px;
	border:0px;
}

#news table td {
	vertical-align:top;
	/*width:440px;*/
	font-size:13px;
	line-height:22px;
	border:0px;
	color:#fff;
	padding:10px 0 10px 10px;
}


#news p.text_r a {
	background:url(../images/icon/arrow.png) left top no-repeat;
	padding-left:25px;
	color:#000;
	margin-top:25px;
}

#news a:link {
	color:#fff;
	text-decoration:none;
}


#news a:visited {
	color:#fff;
}

#news a:hover {
	color: #3e3e3e;
}


/**************************
   slider
**************************/

#top_img {
	width:580px;
	height:360px;
	margin-bottom:22px;
	padding:0;
}

#top_img img {
	width:580px;
	height:360px;
}
